Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:32:15 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund snigdha                    Bot:  Hi again! Bot:  Please enter your name Customer:  snigdha Bot:  Hi Snigdha ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional
  2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            07:34 PM, 15th Oct                   Mohad                   Hi Snigdha, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           07:35 PM, 15th Oct                     snigdha                    Where can I find my return voucher?           07:35 PM, 15th Oct                   Mohad                   Could you please share your order number so that I can assist you further?           07:36 PM, 15th Oct                     snigdha                    9506409975           07:37
  PM, 15th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:38 PM, 15th Oct                     snigdha                    Okay thank you           07:38 PM, 15th Oct                   Mohad                   We would like to inform you that we have processed the refund of amount (AED 45) as a refund voucher which you can use it on your next purchase with us. The voucher code you need to apply in promo code section at checkout is 95064099751625017296.           07:39 PM, 15th Oct                   Mohad                   Is there anything else I can help you with today?           07:39 PM, 15th Oct                     snigdha                    Okay thanks alot           07:40 PM, 15th Oct                     snigdha                    Have a good day           07:40 PM, 15th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  
 Have a wonderful day.           07:43 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3229827